.. _vim.fault.CannotUseNetwork: ../../../vim/fault/CannotUseNetwork.rst

.. _vim.fault.CannotUseNetwork.Reason: ../../../vim/fault/CannotUseNetwork/Reason.rst

vim.fault.CannotUseNetwork.Reason
=================================
  :contained by: `vim.fault.CannotUseNetwork`_

  :type: `vim.fault.CannotUseNetwork.Reason`_

  :name: VMotionToUnsupportedNetworkType

values:
--------

NetworkReservationNotSupported
   Network does not support reservation

MismatchedNetworkPolicies
   Source and destination networks do not have same security policies

MismatchedDvsVersionOrVendor
   Source and destination DVS do not have same version or vendor

VMotionToUnsupportedNetworkType
   VMotion to unsupported destination network type
